import { createStore } from 'vuex'

import * as setup from '@/store/modules/setup.js'
import * as myNodes from '@/store/modules/myNodes.js'
import * as otherNodes from '@/store/modules/otherNodes.js'

export const store = createStore({
  //
  modules: {
    setup,
    myNodes,
    otherNodes,
  },

  actions: {},
})
export default store
